Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 19:15:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation cristene                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cristene Bot:  Hi Cristene ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  562758463            10:48 PM, 15th Oct                   Sohaib                   Hi Cristene ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:48 PM, 15th Oct                     cristene                    hi Sohaib           10:49 PM, 15th Oct                     cristene                    please help me to get the amount that has been debited from my account           10:49 PM, 15th Oct                     cristene                    I tried to purchase earlier and check out through tabby as a payment method           10:50 PM, 15th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:51 PM, 15th Oct                     cristene                    I did it twice but unfortunately  I received a test msg from Splash saying that both transaction was not successful           10:51 PM, 15th Oct                     cristene                    as I checked on my tabby account there are two order number please note           10:52 PM, 15th Oct                     cristene                    9507873247           10:52 PM, 15th Oct                     cristene                    9507873298           10:53 PM, 15th Oct                     cristene                    both order number did not appear on my Splash account though both transaction has been deducted from my account           10:53 PM, 15th Oct                     cristene                    AED 14.75           10:53 PM, 15th Oct                     cristene                    I contacted my bank and they can see two funds needs to release           10:54 PM, 15th Oct                     cristene                             10:55 PM, 15th Oct                     cristene                             10:55 PM, 15th Oct                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9507918880) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9507918945).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:55 PM, 15th Oct                     cristene                    above are the screenshot from the bank           10:55 PM, 15th Oct                     cristene                    nope 9507918945 I did it again. that was the third time           10:56 PM, 15th Oct                     cristene                    I did it later in the evening ..I can share the email confirmation with all the timing details           10:57 PM, 15th Oct                     cristene                    if you need to           10:57 PM, 15th Oct                   Sohaib                   We'd like to confirm that the order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           10:58 PM, 15th Oct                     cristene                    see the above msg from the bank           10:58 PM, 15th Oct                   Sohaib                   9507918880           10:59 PM, 15th Oct                     cristene                    they advised me to contact the merchant           10:59 PM, 15th Oct                     cristene                    9507918880 i did not successfully check it put           10:59 PM, 15th Oct                     cristene                    out           10:59 PM, 15th Oct                     cristene                    PLEASE SEE THE ABOVE MSG FROM THE BANK           10:59 PM, 15th Oct                     cristene                    AS THEY ADVISED ME TO CONTACT THE MERCHANT           11:00 PM, 15th Oct                   Sohaib                   If  The amount has been deducted twice we would request you to provide us with your both transaction ID for the payment So we can be able to initiate a refund regarding the same           11:00 PM, 15th Oct                     cristene                    THAT THE MERCHANT HAS TO RELEASE THE FUNDS           11:00 PM, 15th Oct                     cristene                    SHOHAIB READ THE SCREENSHOT AND YOU WILL SEE THE AUTHORIZATION CODE           11:01 PM, 15th Oct                     cristene                    Y0U WANT ME TO SPOONFEED FINE           11:02 PM, 15th Oct                     cristene                    1. 432491           11:02 PM, 15th Oct                     cristene                    2.142768           11:02 PM, 15th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  We would request you to allow us few while  we can be able to sort this for you optimally           11:04 PM, 15th Oct                     cristene                    SO ANY CONFIRMATION EMAIL REGARDING THE SAME?           11:05 PM, 15th Oct                     cristene                    AND CONFIRM TO ME IF I NEED TO CONTACT TABBY AS BOTH TRANSACTION HAS BEEN PLACED SUCCESSFULY AND FOR SURE THEY WILL ASK ME TO PAY BOTH TRANSACTION           11:06 PM, 15th Oct                   Sohaib                   We will inform you via your registered email as soon as we get an update from them           11:06 PM, 15th Oct                     cristene                    DO I NEED TO CONTACT TABBY/           11:06 PM, 15th Oct                     cristene                    OR YOU WILL COORDINATE WITH THEM?           11:06 PM, 15th Oct                   Sohaib                   We will be in touch with them from our end           11:08 PM, 15th Oct                   Sohaib                   Is there anything else I can help you with?           11:09 PM, 15th Oct                     cristene                    please make sure that both issues will be resolve as tabby will give me a penalty for unpaid transactions           11:10 PM, 15th Oct                     cristene                    both transaction should be waived           11:10 PM, 15th Oct                   Sohaib                   Rest assured with that           11:11 PM, 15th Oct                   Sohaib                   Is there anything else I can help you with?           11:11 PM, 15th Oct                     cristene                    how long it will take the process?           11:12 PM, 15th Oct                   Sohaib                   We will do our best to arrange that for you prior basis.           11:12 PM, 15th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230320